body {
background-image:url(images_2011/bg.gif);
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 1em;	
	line-height: 2em;	
	color: #336699;
	margin: 0.1em;
	
	}
.body2 {	
	background-color: #ffffff;
	}
	
table{background-color:#FFFFFF;}

	
a {
	color: #3399CC;
	font-weight:bold;
	text-decoration: underline;
	}
	
a:hover {
	color: #FFBA00;
	}
	
#navigation a {
	font:16px Arial, Helvetica, sans-serif;
	color: #000033;
	text-decoration: none;
	font-weight:bold;
	line-height:10px;
	display:block;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
	text-align:left;
	}
	
#navigation a:hover {
	color: #000066;
	}

#navigation p {
	font:16px Arial, Helvetica, sans-serif;
	color: #990000;
	text-decoration: none;
	font-weight:bold;
	padding-left: 10px;
	text-align:left;
	}

p,li {font-size:12px;
font-family: Arial;
color:#333333;
}

.style1{ color: #000000;
font-size:16px;
text-align:left;
font-family: Times New Roman, serif;
font-weight:bold;
}
.style2{ color: #003366;
font-size:14px;
text-align:left;
font-family: Capitals;
font-weight:bold;
}

.style3{font-size:12px;
text-align:left;
font-family: Arial;
color:#333333;
}

.paintingName{ color: #003366;
font-size:12px;
text-align:center;
font-family: Capitals;
font-weight:bold;
}


#block {
	font:10px Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
	font-weight:normal;
	padding: 10px;
	text-align:justify;
	}
	
#block2{
	font:10px Arial, Helvetica, sans-serif;
	color: #333333;
	line-height:1.5;
	padding: 5px;
	text-align:justify;
	}
	